Thunderbird 2.0 Beta 1

Was planning to upgrade to the first beta of Thunderbird 2.0 for the tags (I feel so Web 2.0). Enigmail has not yet been marked as compatible, and I need that for my subversive, perverse ways. Oh well, I can wait.

For the ones who absolutely cannot wait to use the latest and greatest, there is a data loss bug, so be sure to back up your profile.

Leave a Reply

Your email address will not be published. Required fields are marked *